Bug 12592 - Missing entries for logrotate
Summary: Missing entries for logrotate
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: isdn4k-utils   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-06-19 17:08 UTC by Enrico Scholz
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-07-02 19:57:15 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Enrico Scholz 2000-06-19 17:08:21 UTC
Programs of the isdn4k-utils package creates the files /var/log/isdnctrl
and /var/log/isdn.log. I think these files should be handled by entries in
/etc/logrotate.d/ like the other ones in /var/log/*.

Comment 1 Ngo Than 2000-07-04 15:50:43 UTC
i have add logrotate to isdn4k-utils. Thanks for your Report


Note You need to log in before you can comment on or make changes to this bug.